/* header.css */
@font-face {
    font-family: Montserrat;
    src: url('https://infinitygad.com/resource/fonts/Montserrat-Regular.woff2') format('woff2');
    font-display: swap;
}

@import url(typography.css);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Montserrat, sans-serif
}

:root {
    --main-color: #A85CF9;
    --sub-main-color: #2a2140;
    --the-3rd-color: #3c92f4;
    --the-4th-color: #40cd85;
    --compare-border-color: #e2e2e2;
    --compare-rating-color: #727272;
    --compare-text-color: #575757;
    --color-p: #666666;
    --color-b: #202020;
    --post-box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 10%);
    --link-color: #575757;
    --link-hover-color: var(--main-color);
    --a1: #2b6777;
    --b1: #c8d8e4;
    --c1: #ffffff;
    --d1: #f2f2f2;
    --e1: #52ab98
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 .5rem
}

.img img {
    width: 100%;
    max-width: 100%
}

.head {
    text-align: center;
    margin-bottom: 1.4rem;
    font-size: 2.5rem
}
h1.head {
    font-size: 2.7rem;
    text-align: left;
}
header {
    background-color: var(--sub-main-color);
    padding: .813rem 0
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

header nav {
    position: relative
}

header nav ul {
    list-style: none
}

header li {
    display: inline-block;
    margin: inherit
}

header li a {
    padding: .3rem .5rem;
    color: #fff
}

header .logo img {
    height: 45px
}

header li {
    margin: 0 !important
}

.pagination {
    display: flex;
    justify-content: center
}

.pagination .next {
    margin-left: 1.3rem
}

.pagination .next::after {
    content: "›";
    margin-left: .3rem
}

.pagination .prev::before {
    content: "‹";
    margin-right: .3rem
}

footer {
    padding: 5rem 0 4rem 0;
    background-color: #000
}

.col2 {
    display: flex;
    justify-content: space-between
}

.col2>div {
    flex-basis: 48%
}

footer a:not(:hover),
footer p {
    color: #dfdfdf !important
}

.four04 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    font-weight: 700;
    min-height: calc(100vh - 125px)
}

.copywirte {
    text-align: center;
    font-size: 1.3rem;
    margin: 3rem 0 0 2rem
}

footer .title {
    margin: 1rem 0 1rem 0;
    font-weight: 700
}

footer nav {
    margin-top: 2rem;
    display: flex;
    flex-wrap: wrap
}

footer nav>div {
    flex-basis: 25%
}

@media only screen and (max-width:768px) {
    header nav ul {
        flex-direction: column;
        position: fixed;
        bottom: 0;
        left: -100vw;
        width: 100vw;
        height: 100vh;
        background-color: var(--sub-main-color);
        z-index: 5;
        align-items: center;
        justify-content: center;
        display: none;
        transition: all .5s ease-in-out
    }

    header nav ul li {
        font-size: 1.3rem;
        padding: 1rem 0
    }

    .nav-hide {
        display: block;
        height: 30px;
        width: 30px;
        background-image: url(https://img.icons8.com/glyph-neue/30/ffffff/menu.png);
        background-size: 30px 30px;
        background-position: 50% 50%;
        position: absolute;
        right: .5rem;
        top: -1rem
    }

    .active .nav-hide {
        display: none
    }

    ul .nav-hide {
        display: none
    }

    .active ul .nav-hide {
        top: 1rem;
        display: block !important
    }

    header nav.active .nav-hide {
        background-image: url(https://img.icons8.com/external-tanah-basah-detailed-outline-tanah-basah/50/ffffff/external-cross-user-interface-tanah-basah-detailed-outline-tanah-basah.png) !important;
        background-size: 50px 50px
    }

    header nav.active ul {
        display: flex !important;
        left: 0
    }

    .col2 {
        display: inherit
    }

    .col2>div {
        margin-bottom: 1rem
    }

    footer nav>div {
        flex-basis: 50%
    }
}

/* category.css */

.show-categories .categories {
    display: flex;
    flex-wrap: wrap
}

.show-categories .category {
    flex-basis: calc(33.33333333% - 2rem);
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 10%);
    margin: 1rem;
    display: flex;
    align-items: center;
    padding-right: 1rem
}

.show-categories .img {
    height: 75px;
    width: 75px;
    margin: 1rem;
    display: flex;
    justify-content: center
}

.show-categories .img img {
    height: 75px;
    width: auto;
    max-height: 75px;
    max-width: auto
}

.show-categories .name {
    font-weight: 400;
    font-size: 1.3rem;
    flex-basis: calc(100% - 75px)
}

@media only screen and (max-width:768px) {
    .show-categories .category {
        flex-basis: 100%
    }
}

.show-categories .name,
.keyword,
.badges .badge a,
.keyword .title {
    text-transform: capitalize;
}

.review-page .badges








/* compare-products.css */

.products-view {
    margin-bottom: 5rem
}

.products-view .products {
    display: flex;
    justify-content: space-between;
    padding: 1.6rem
}

.products-view .product {
    flex-basis: calc(33.3333333% - 1.3rem);
    background-color: #fff
}

.products-view .product td {
    padding: 1rem
}

.products-view .product>div {
    padding: 0 1rem 1rem 1rem
}

.products-view .product h2.title {
    font-weight: 400;
    font-size: 1.25rem;
    padding: 1rem 0;
    max-height: 4rem;
    overflow: hidden;
    font-weight: 600
}

.products-view .features li,
.products-view .rating {
    display: flex;
    align-items: center
}

.products-view .rating span {
    font-size: .8rem;
    color: var(--compare-text-color)
}

.products-view .features li {
    justify-content: space-between;
    padding: .25rem 0 .14rem 0;
    margin-bottom: 0;
    font-size: .68rem;
    font-weight: 700;
    color: var(--compare-rating-color)
}

.products-view .rating>.ch {
    margin-right: 1rem;
    font-size: 1.5rem
}

.products-view .ch {
    position: relative;
    width: 70px;
    padding: .3rem;
    border: 1px solid var(--compare-border-color) !important;
    color: #000
}

.products-view .ch .bar {
    position: absolute;
    background-color: var(--the-4th-color);
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    opacity: .5
}

.products-view li {
    margin-bottom: .2rem
}

.products-view .list-style ul li {
    padding-left: 1rem;
    position: relative;
    font-size: .85rem;
    color: var(--compare-text-color)
}

.products-view .list-style ul li::before {
    content: '»';
    position: absolute;
    left: 0;
    top: 0;
    color: var(--main-color)
}

.products-view .cons li::before {
    color: red !important
}

.products-view#table * {
    border: 0
}

table {
    border-collapse: collapse
}

.products-view#table td {
    border: 1px solid var(--compare-border-color);
    border-collapse: collapse;
    width: 25%;
    vertical-align: top
}

.products-view#table table.product {
    display: table;
    box-shadow: 0 12px 15px rgb(140 152 164 / 10%);
    flex-basis: inherit
}

.products-view#table tr td:first-child {
    font-size: 1.5rem;
}

td.tdn {
    font-size: 1rem !important;
    font-weight: bold;
}

.products-view#table tr:not(.cthead) {
    color: var(--compare-text-color)
}

.cthead-title {
    font-weight: 600;
    padding-top: 2rem !important;
    font-size: 2rem !important
}

.products-view .buy {
    margin-top: 1rem;
    margin-bottom: 0
}

.products-view .buy .button {
    padding: .6rem 0
}

.buy .button:hover {
    background: #005cc5
}

.products-view .buy .button a {
    padding: .6rem 1rem;
    font-weight: 400
}

.products-view .buy span {
    font-size: .85rem;
    color: var(--compare-rating-color)
}

@keyframes rating_color {
    0% {
        background-color: var(--main-color)
    }

    50% {
        background-color: var(--the-3rd-color)
    }

    75% {
        background-color: rgba(255, 241, 110, .507)
    }

    100% {
        background-color: var(--the-4th-color)
    }
}

.showCase .products {
    max-width: 1000px;
    padding-bottom: 3rem
}

.showCase .container {
    background-color: var(--sub-main-color);
    padding-top: 2rem;
    border-radius: .4rem;
    box-shadow: 0 12px 15px rgb(140 152 164 / 10%);
    display: flex;
    flex-direction: column;
    align-items: center
}

.showCase h2.head {
    color: #fff
}

.sC-title {
    padding: 0 1rem .3rem 1rem;
    font-weight: 600
}

.showCase ul li {
    color: var(--compare-rating-color)
}

.showCase .features,
.showCase .t-frs {
    display: none
}

.showCase ul li {
    margin-bottom: .2rem
}

.showCase .img {
    height: 150px;
    display: flex;
    justify-content: center
}

.showCase .img img {
    width: auto;
    height: 100%
}

.showCase h2.title {
    font-weight: 400 !important
}

.showCase .dash {
    background-color: #396eff;
    padding: 1rem 0 !important;
    text-align: center;
    margin-bottom: 1rem;
    color: #fff
}

.showCase .product .dash.c {
    background-color: #ff4800
}

.showCase .buy {
    display: flex;
    justify-content: center
}

.single-product-view .product {
    display: flex;
    box-shadow: 0 12px 15px rgb(140 152 164 / 10%);
    border: 1px solid var(--compare-border-color);
    border-radius: .4rem;
    position: relative;
    margin-bottom: 3rem
}

.single-product-view .product>div {
    flex-basis: 25%;
    padding: 1rem
}

.single-product-view .img {
    flex-basis: 20% !important;
    display: flex;
    justify-content: center;
    align-items: center
}

.single-product-view .img img {
    width: inherit;
    max-height: 150px
}

.pros-cons .sc-con {
    margin-top: 1rem
}

.single-product-view .info {
    flex-basis: 30% !important
}

.single-product-view h2.title {
    max-height: 3rem;
    overflow: hidden;
    font-weight: 400;
    font-size: 1.2rem
}

.single-product-view .rating {
    padding: .5rem 0 2rem 0
}

.status {
    margin-top: .5rem
}

.status .amazon-prime-tag {
    background: rgba(0, 168, 225, .1);
    display: inline-flex;
    justify-content: center;
    padding: 4px 6px;
    border-radius: 2px;
    align-items: center
}

.amazon-prime-tag svg {
    width: 14px;
    height: 14px
}

.prime_text {
    font-size: 14px;
    line-height: 18px;
    margin-left: 8px;
    color: rgba(0, 0, 0, .7)
}

.prime_text>span {
    color: #00a8e1;
    font-weight: 700
}

.product-badge {
    position: absolute;
    top: 0;
    padding-top: .5rem !important
}

.product-badge span:first-child {
    font-size: 2rem;
    margin-right: .4rem
}

.product-badge span:last-child {
    color: #a7a7a7
}

.buttons {
    margin-top: 1rem
}

.buttons .btn {
    display: inline-flex;
    cursor: pointer
}

.buttons .btn>* {
    height: .8rem;
    font-size: .8rem;
    color: var(--compare-rating-color)
}

.buttons .btn span {
    margin-left: .2rem
}

.buttons .btn {
    margin-right: .3rem
}

.buttons .btn span:hover {
    text-decoration: underline
}

.comapre-checked span {
    font-weight: 700
}

#insideCompareProduct {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1.4rem;
    background: #fff
}

#insideCompareProduct .container {
    position: relative
}

#insideCompareProduct .container .products {
    display: flex
}

#insideCompareProduct .container .product {
    flex-basis: 33.333333%;
    display: flex;
    border: 1px solid var(--compare-border-color);
    padding: 1rem;
    position: relative
}

.cross {
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
    cursor: pointer;
    background: url(https://img.icons8.com/external-tanah-basah-detailed-outline-tanah-basah/20/000000/external-cross-user-interface-tanah-basah-detailed-outline-tanah-basah.png)
}

#hideCompareBox {
    z-index: 2;
    top: -20px;
    right: -20px;
    height: 40px;
    width: 40px;
    background-size: cover;
    background: url(https://img.icons8.com/external-tanah-basah-detailed-outline-tanah-basah/50/000000/external-cross-user-interface-tanah-basah-detailed-outline-tanah-basah.png)
}

#insideCompareProduct.comparing {
    height: 100vh;
    overflow-y: scroll
}

#insideCompareProduct .products-view {
    margin-bottom: 0
}

#insideCompareProduct.comparing .btns {
    display: none
}

#insideCompareProduct .product .img {
    height: 75px;
    width: 75px
}

#insideCompareProduct .product .img img {
    max-height: 75px;
    max-width: 100%
}

#insideCompareProduct .product .info {
    flex-basis: calc(100% - 75px);
    padding-left: 1.5rem;
    height: 3.5rem;
    overflow: hidden
}

#insideCompareProduct .btns {
    display: flex;
    justify-content: center
}

.the-compare-btn {
    background-color: var(--the-4th-color);
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    display: inline-block;
    padding: .5rem 1.4rem;
    cursor: pointer
}

.wished * {
    font-weight: 700
}

.wimg {
    width: .8rem;
    background-image: url("https://img.icons8.com/material-outlined/30/000000/loading-heart.png");
    background-size: cover;
    background-repeat: no-repeat
}

.wished .wimg {
    background-image: url("https://img.icons8.com/emoji/30/000000/heart-suit.png")
}

@media only screen and (max-width:768px) {

    .showCase .products,
    .single-product-view .product {
        flex-direction: column
    }

    .showCase .products .product {
        margin-bottom: 2rem
    }

    .showCase .products .product:last-child {
        margin-bottom: 0
    }

    .compareProducts#table {
        display: none
    }

    .product .buttons div.btn:nth-child(2) {
        display: none
    }
}

/* homepage.css  */

.top-banner .container {
    height: calc(100vh - 75px);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    overflow: hidden
}

.top-banner {
    position: relative
}

.top-banner h1 {
    font-size: 4.3rem
}

.top-banner::after {
    content: "";
    display: block;
    background-image: url(https://infinitygad.com/resource/images/banner-top-bg.webp);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1
}

.top-banner * {
    color: #fff !important
}

.top-banner .info {
    padding-top: 4rem
}

.top-banner .bg {
    width: 500px
}

.top-banner .col2 {
    justify-content: space-between;
    width: 100%
}

.top-banner .col2>div {
    flex-basis: auto
}

.keyword-show {
    margin-top: 3rem
}

.keyword-show .container {
    display: flex;
    flex-wrap: wrap
}

.keywords-list {
    flex-basis: 33.3333%;
    position: relative;
    background-color: #d5f0ff;
    padding: 2rem
}

.keywords-list .keyword {
    display: block;
    padding: 1rem .5rem;
    position: relative
}

.keywords-list .keyword::after {
    content: "›";
    position: absolute;
    right: 0;
    font-size: 140%;
    top: 50%;
    transform: translate(0, -50%)
}

.keywords-list .keyword:hover::after {
    font-weight: 700
}

.keywords-grid {
    display: flex;
    flex-wrap: wrap;
    flex-basis: calc(66.6666% - 2rem)
}

.keywords-grid .keyword {
    flex-basis: 33.3333333%;
    border: 1px solid var(--compare-border-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.keywords-grid .img {
    max-height: 150px;
    display: flex;
    justify-content: center
}

.keywords-grid .img img {
    width: auto !important;
    height: 150px
}

.keywords-grid .title {
    text-align: center
}

@media only screen and (max-width:768px) {

    .keywords-grid,
    .keywords-list {
        flex-basis: 100%
    }

    .keywords-grid .keyword {
        flex-basis: 50%
    }

    .top-banner .info {
        padding: 0 1rem;
        z-index: 2
    }

    .top-banner .bg {
        position: absolute;
        z-index: 1;
        top: 50%;
        transform: translate(0, -50%);
        opacity: .2;
        left: 10%
    }

    .top-banner h1 {
        font-size: 3rem
    }
}

/* list-products.css */

.list-products {
    margin-bottom: 5rem
}

.list-products .container {
    display: flex;
    justify-content: center
}

.list-products .product {
    flex-basis: calc(25% - 1.6rem);
    margin: .4rem;
    padding: 1rem; /*.4rem;*/
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 3%);
    border: 1px solid hsla(0, 0%, 89%, .522)
}

.list-products .product:hover {
    box-shadow: 1px 1px 25px 1px rgb(2 145 229 / 43%);
}

.list-products .product .title {
    /* max-height: 4.7rem;
    overflow: hidden;
    margin: 1rem */
    max-height: 2.3rem;
    overflow: hidden;
    margin: 1rem 0 0 0;
}

.list-products .img img {
    width: auto !important;
    max-height: 250px
}

.list-products .img {
    display: flex;
    justify-content: center
}

.homepage .list-products .container {
    justify-content: flex-start
}

.homepage .list-products .head {
    text-align: left;
    margin-bottom: 0.6rem;
    transition: all 0.5s ease;
}

.category_list {
    margin-top: 2rem
}

@media only screen and (max-width:768px) {
    .list-products .container {
        flex-wrap: wrap
    }

    .list-products .product {
        flex-basis: 100%
    }
}

/* post-styles.css  */
.breadcums {
    margin-top: 2rem
}

.breadcums .container {
    border-bottom: 1px solid var(--compare-border-color)
}

.category-breadcums li {
    display: inline-block;
    margin-right: .5rem;
    margin-bottom: .5rem;
    color: var(--compare-rating-color)
}

.product-review-page .category-breadcums li::after {
    content: ",";
    margin-left: .1rem
}

.category-breadcums li:last-child::after {
    content: "";
    margin: 0
}

.show-categories {
    margin-top: 2rem
}

.texts h1 {
    font-size: 3rem;
    text-transform: capitalize;
}

.texts * {
    line-height: 160%
}

.texts h2 {
    font-size: 2rem
}

.texts h1,
.texts h2 {
    margin-bottom: 1rem
}

.texts p {
    margin-bottom: 1rem;
    color: var(--color-p)
}

.texts p strong {
    color: var(--color-b)
}

.texts ol,
.texts ul {
    list-style: inherit;
    margin-left: 1rem
}

.texts li {
    margin-bottom: .78rem;
    color: var(--color-p)
}

.text-box {
    margin-top: 1.5rem
}

.post-info {
    color: var(--compare-rating-color) !important;
    font-size: .85rem
}

.page .texts.container {
    margin: 2rem auto
}

.has-text-align-center {
    text-align: center
}

.has-medium-font-size {
    font-size: 1.5rem
}

.wp-block-image.aligncenter {
    display: flex;
    justify-content: center
}

form input,
form textarea {
    display: block;
    outline: 0;
    margin-bottom: 1rem;
    padding: .8rem;
    border: 1px solid var(--compare-border-color);
    min-width: 35%;
    max-width: 100%;
    resize: vertical;
    width: 100%
}

form textarea {
    height: 200px
}

input[type=submit] {
    background-color: #000;
    color: #fff;
    cursor: pointer
}

input[type=submit]:hover {
    background-color: var(--main-color)
}

table {
    border-collapse: collapse
}

table td {
    border: 1px solid var(--compare-border-color);
    padding: .3rem .6rem;
    color: var(--color-p)
}

.review-page .showCase {
    margin: 3rem 0
}

.buying-guide,
.conclusion,
.faq {
    margin-bottom: 2.5rem
}

@media only screen and (max-width:768px) {
    .product-review-page .category-breadcums li:nth-child(n+3) {
        display: none
    }

    .product-review-page .category-breadcums li:nth-child(2)::after {
        content: ""
    }
}


/* responsive.css  */


/* single-product.css  */

#product .container {
    display: flex;
    align-items: flex-start
}

#product {
    padding-top: 2rem;
    margin-bottom: 5rem
}

#product .products-view {
    position: relative
}

.product .img {
    display: flex;
    height: 184px; /*280px;*/
    justify-content: center;
    align-items: center;
}

.products-view .product .img {
    margin-top: 1.5rem;
}

.list-products .product {
    transition: all .5s ease-in-out;
    position: relative;
    overflow: hidden;
}

/* .list-products .product::after {
    position: absolute;
    top: 0;
    left: 0;
    height: 418%;
    width: 30px;
    background: linear-gradient(89deg, rgb(1 142 226 / 9%), transparent);
    content: "";
    transform: rotate(34deg) translate(-1581%, -16%);
    z-index: 4;
    opacity: 0;
    box-shadow: 1px 1px 100px rgb(0 0 0 / 13%);
    transition: transform 0.5s ease-in-out;
}


.list-products .product:hover::after {
    transform: rotate(25deg) translate(931%, -29%);
    opacity: 1;
} */


.product .img img {
    width: auto;
    height: auto;
    max-height: 100%;
    transform: scale(0.9);
    transition: all 0.4s cubic-bezier(0, 1.14, 0.64, 1.39);
}

.product .img:hover img {
    transform: scale(1);
}

#sticky-img {
    flex-basis: 30%;
    margin-bottom: 3rem
}

#product .img .top-img {
    width: 80%;
    margin: 0 auto;
    height: 360px;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
    align-items: center
}

.top-img img {
    height: auto;
    width: auto;
    max-height: 100%
}

#product .thumbs {
    flex-basis: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap
}

#product .thumbs .thumb {
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: .3rem;
    margin: .4rem;
    cursor: pointer
}

#product .thumbs .thumb.active,
#product .thumbs .thumb:hover {
    box-shadow: 0 0 3px 2px #fdaa60
}

#product .thumbs img {
    height: 73px;
    width: auto
}

#product .fixed {
    position: fixed;
    top: 0
}

#product .desc {
    padding-left: 4rem;
    flex-basis: 70%
}

#product h1 {
    font-weight: 400;
    margin-bottom: 1rem
}

#brand {
    margin-bottom: .3rem
}

#brand a {
    color: var(--the-3rd-color);
    font-weight: 700
}

.badges .badge {
    display: inline-block;
    margin-bottom: 1rem;
    margin-right: 1rem;
    border-radius: .2rem;
    border: 1px solid var(--compare-border-color);
    padding: .3rem 0
}

.badges{
    margin-bottom: 1rem
}

.badges .badge a {
    padding: .3rem .6rem
}

.badges h2 {
    margin-bottom: 1rem
}

.review-page .badges .badge, .review-page .badges .badge a, .review-page .badges {
    margin: 0 !important;
}

.review-page .badge a, .review-page .badges .badge {
    padding: 0.1rem 0.3rem;
    font-size: 0.8rem;
}

.buy {
    margin-bottom: 1.5rem
}

.buy span {
    display: block;
    margin-bottom: .5rem
}

.buy .button {
    background-color: var(--the-3rd-color);
    display: inline-block;
    padding: 1rem 0;
    border-radius: .3rem
}

.buy .button a {
    padding: 1rem 2.5rem;
    color: #fff;
    font-weight: 700
}

#features h2 {
    font-weight: 400;
    margin-bottom: .5rem
}

#features {
    padding-top: 1rem
}

#product .features li {
    font-size: .8rem
}

#features :not(h2) {
    color: var(--compare-rating-color)
}

#product .pros-cons {
    display: flex;
    justify-content: space-between;
    margin: 1.5rem 0
}

#product .sc-con {
    margin: 0
}

.review {
    position: relative;
    padding-left: 2rem;
    margin-bottom: 1rem
}

.review .review-top {
    margin-bottom: .4rem;
    color: var(--compare-rating-color)
}

.review .review-content {
    color: var(--compare-text-color)
}

.review .value {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: .5rem;
    font-size: 1.5rem;
    font-weight: 100;
    color: var(--compare-rating-color)
}

#product .rating {
    margin: 1.7rem 0 .4rem 0
}

#product .rating .ch {
    width: 8rem;
    height: 4rem;
    font-size: 2.6rem
}

#product .rating span {
    font-size: 1.4rem
}

#product .features,
#product .pros-cons {
    max-width: 400px
}

#product .sC-title {
    padding-left: 0;
    font-size: 1.5rem
}

#product .faqs h2 {
    margin-bottom: .5rem
}

#product .faqs .review {
    padding-left: .2rem
}

#product .list-style li {
    line-height: 1.6;
    font-size: .9rem
}

@media only screen and (max-width:768px) {
    #product .container {
        flex-wrap: wrap
    }

    #product .desc,
    #sticky-img {
        flex-basis: 100%
    }

    #product .desc {
        padding: 0 .7rem
    }
}

/* typography.css  */

a {
    color: var(--link-color);
    text-decoration: none
}

a:hover {
    color: var(--the-3rd-color);
    text-decoration: none
}

ul {
    list-style: none
}

ul li {
    margin-bottom: 1.1rem
}

/* AUTHOR */



.authors .author {
    display: flex;
    padding: 1rem 1rem 1rem 1.5rem;
}

.authors {
    box-shadow: var(--post-box-shadow);
    border-radius: 0.5rem;
    padding: 1rem 0;
}

.authors .head {
    text-align: left;
    margin: 0 0 1rem 1rem;
}

.author .img {
    width: 80px;
    height: 80px;
    padding: 2.5px;
}

.author img, .author-page .category img {
    border-radius: 50%;
    height: 75px;
    width: 75px;
}

.author .info {
    flex-basis: calc(100% - 80px);
    padding-left: 1rem;
}

.author .bio {
    color: var(--color-p);
}

.author .name {
    color: var(--color-b);
    font-weight: bold;
    line-height: 150%;
}

.author .pos {
    color: var(--color-p);
    font-size: 0.8rem;
    opacity: 0.5;
}

.author:hover .pos {
    opacity: 1;
}